Subject: [L2tpext] TDMoIP AAL2 and TSSI/RDTD structures

From: Javi Muñoz <[email-masked]>
Date: Thu, 13 Oct 2011 13:57:14 +0200

ITU-T I.140 defines:

+ RDTD structure (restricted differential time delay): if two samples, 
for any two different channels of an aggregate of channels (B1 and 
B2),are transmitted at the same time, they must separate to the 
destination no more than "50 ms".

+ TSSI structure (time slot sequence integrity): if a sample "bi" is 
send and, later, a second sample "bk" (for any two different channels of 
an aggregate of channels, B1 and B2), "bi" always come first.

If we use a TDMoPW TDMoIP AAL2 to emulate the aggregate of that channels 
(B1 and B2), would TSSI and RDTD structures be guaranteed?